Subject: Ticket Assigned - Refund #9414939829
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 11:25:22 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund #9414939829 Dear Team,

Kindly please find attached screenshots for your reference. I already spoke
to the agent they told me send an email because I didn’t get my refund
amount yet total amount was in my account is 134 AED  I canceled my order
then i want refund of my order it’s take more then 14 days still I didn’t
receive anything.

Your earliest responses will be highly appreciated.

Regards
Zaryab ashraf
0521224600

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5778407